.footer-non-mobile {
	display: block;
}

.footer-mobile {
	background-color: #F7F7F7;
	display: none;
}

.f2f-mobile-sharing {
	display: none;
}

.real-help-desktop {
	display: block;
}
.real-help-mobile {
	display: none;
}


@media (max-width: 979px) {

	/* Header */
	.bluebox-info-bar, .bluebox-head-details {
    display: block !important;
		margin-top: 16px;
	}
	
	.bluebox-info-bar.light {
		padding:0;
	}
	
	.bluebox-info-bar > .bluebox-container {
		display: none;
	}
	
	.bluebox-head-top {
			min-height: 200px;
	}	
	
	.bluebox-head-logo {
		margin-bottom: 8px;
		margin-bottom: 24px;
	}

	.bluebox-head-logo img {
		width: 90% !important;
	}
	
	/* Mobile nav row */
	
	a.mobile-nav-button {
    top: 164px;	
	}
	
	.bluebox-head-details {
		float: right !important;
		margin: 32px 10% 20px !important;
	}	
		
	.wpb_content_element > .wpb_wrapper	{
		margin-bottom: 24px !important;
	}

	.tp-caption.testimony-excerpt, .tp-caption.testimony-contributor, .tp-caption.testimony-link  a {
    font-weight: 400;
    font-size: 15px !important;
    line-height: 18px !important;
	}
	
	.tp-caption.testimony-excerpt {
		top: 20px !important;
    color: #ffffff !important;
	}
	
	.tp-caption.testimony-contributor {
		top: initial !important;
		bottom: 40px !important;
    color: #96cfed !important;
	}

	.tp-caption.testimony-link  {
		top: initial !important;
		bottom: 16px !important;
	}
	
	/* Footer */
	
	.footer-non-mobile {
		display: none;
	}
	
	.footer-mobile {
		display: block;
	}
	
	/* Home page */
	
	#home-hr {
		display: none;
	}

	
	
	.title-part-left {
		width: 100% !important;
	}
	
	/* Faith to Faith */
	
	.title-part-right.f2f-sharing {
		display: none;
	}
	
	.f2f-mobile-sharing {
		display: block;
		margin-bottom: 24px !important;
	}
	
	.f2f-article-author {
		margin-bottom: 24px !important;
	}
	
	/* Testimonies page */
	
	h4.T-byline {
		margin-bottom: 20px !important;
	}
	
	.share-buttons.testimony {
		display: none;
	}

	.share-buttons.mobile-testimony {
		display: block;
		margin-top: 16px;
	}
	
	/* Real Help */

	.real-help-desktop {
		display: none;
	}
	.real-help-mobile {
		display: block;
	}
	
	.rh-welcome .rh-bottom-arrow-wrapper {
    background-color: #FFFFFF !important;
	}
	
	
	/* Forms */
	
	
	.gform_wrapper .right_label .gfield_label {
		width: inherit !important;
		text-align: left !important;
	}
	
	.gform_wrapper .ginput_container {
		clear: both !important;
	} 

	
}

@media (min-width: 768px) {
	.desktop-only {
		display: block !important;
	}	
	.mobile-only {
		display: none !important;
	}
}

@media (max-width: 767px) {
	.non-mobile-sidebar {
		display: none !important;
	}

	.mobile-only {
		display: block !important;
	}
	.desktop-only {
		display: none !important;
	}	
	
	.centered-inner {
		text-align: center;
		margin-bottom: 32px;
	}

}


@media (max-width: 636px) {
	.bluebox-heading-wrap.f2f {
		min-height: 48px !important;
	}
}


@media (min-width: 480px) {
	.desktop-only-480 {
		display: block;
	}	
	.mobile-only-480 {
		display: none;
	}	
}

@media (max-width: 479px) {
	.bluebox-head-details .bluebox-details-social {
		display: none;
	}

	.desktop-only-480 {
		display: none;
	}	
	.mobile-only-480 {
		display: block;
	}	
	
}

@media (max-width: 330px) {
	.bluebox-details-search {
		clear: both;
	}
}
